
Sistema de Inventario - Task #529

Permitir editar los campos de cada elemento de una solicitud de compra desde la misma vista de la

solicitud

04/19/2016 09:33 AM - Joaquín Verástegui

Status: Closed Start date: 04/20/2016

Priority: Normal Due date: 05/30/2016

Assignee: Fiorella Quino % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 14.00 hours

Description

Subtasks:

Task # 533: Campo Proveedor como ChoiceField en el Item de una Solicitud de Compra (Fun... Closed

Task # 534: En ListView de Articulos de Solicitud de Compra agregar campos "Proveedor" ... Closed

Task # 535: Eliminar edicion de los articulos de Solicitud de Compra mediante links (Pu... Closed

Task # 550: Solo el solicitante puede modificar los items y fungibles dentro de un soli... Closed

Task # 552: Usar "return" para enviar respuesta de post ajax Closed

History

#1 - 04/19/2016 09:34 AM - Joaquín Verástegui

- Subject changed from Permitir editar cada elemento o campo de una solicitud de compra desde la misma vista de la solicitud to Permitir editar los

campos de cada elemento de una solicitud de compra desde la misma vista de la solicitud

#2 - 05/12/2016 03:24 PM - Fiorella Quino

-Debe ser un ChoiceField que tenga como opciones los proveedores del Item original o Fungible original.

#3 - 05/12/2016 03:25 PM - Fiorella Quino

- Status changed from New to In progress

#4 - 05/12/2016 03:52 PM - Fiorella Quino

- Parent task set to #534

#5 - 05/12/2016 03:53 PM - Fiorella Quino

- Parent task deleted (#534)

#6 - 01/03/2017 03:31 PM - Fiorella Quino

- Status changed from In progress to Resolved

#7 - 08/01/2023 06:53 PM - Juan Carlos Espinoza

- Status changed from Resolved to Closed
